General
cancel
Showing results for 
Search instead for 
Did you mean: 

Not able to install Centos6.4 on Proliant DL 180 g9

Kiran3
Occasional Visitor

Not able to install Centos6.4 on Proliant DL 180 g9

While install the same getting an error message "Disc not found".

1 REPLY
Jimmy Vance
HPE Pro

Re: Not able to install Centos6.4 on Proliant DL 180 g9

The minimum supported version for this server is 6.6 or 6.7 if using a v4 CPU

http://h17007.www1.hpe.com/us/en/enterprise/servers/supportmatrix/exceptions/cent_exceptions.aspx#.WNEe800zXDA

DL180 Gen9

CentOS 7.0
CentOS 6.6
Intel® Xeon® Processor E5-2600v4 Series
CentOS 6.7
CentOS 7.2




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!